msgid ""
msgstr ""
"Project-Id-Version: Floating Follow Button for TikTok and TikCode 1.0.10\n"
"Report-Msgid-Bugs-To: info@pagup.com\n"
"POT-Creation-Date: 2026-06-21 23:31-0400\n"
"PO-Revision-Date: 2026-06-22 00:00-0400\n"
"Last-Translator: Pagup <info@pagup.com>\n"
"Language-Team: Portuguese (Brazil) <info@pagup.com>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Codex i18n rollout\n"

#: .\floating-tiktok-button.php:83
#: .\premium\floating-tiktok-button-premium\floating-tiktok-button.php:84
#, php-format
msgid "Hey %1$s, %2$s Click on Allow & Continue to optimize your Floating Tiktok button. %2$s Never miss an important update -- opt-in to our security and feature updates notifications. %2$s See you on the other side."
msgstr "Olá %1$s, %2$s clique em Allow & Continue para otimizar o seu botão flutuante do TikTok. %2$s Não perca nenhuma atualização importante -- aceite receber nossas notificações de segurança e recursos. %2$s Até breve."

#: .\admin\controllers\SettingsController.php:77
#: .\premium\floating-tiktok-button-premium\admin\controllers\SettingsController.php:89
msgid "Settings saved."
msgstr "Configurações salvas."

#: .\admin\views\faq.view.php:11
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:11
msgid "How to find your Tiktok Qr Code (TikCode)"
msgstr "Como encontrar o seu código QR do TikTok (TikCode)"

#: .\admin\views\faq.view.php:13
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:13
msgid "It's not required to provide anything. Simply enter your Tiktok Username/ID, and our plugin will display your TikCode from your Tiktok account."
msgstr "Não é necessário fornecer mais nada. Basta inserir o seu nome de usuário ou ID do TikTok, e nosso plugin exibirá o TikCode da sua conta do TikTok."

#: .\admin\views\faq.view.php:19
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:19
msgid "Can I use a QR code Scanner to Scan a My TikCode?"
msgstr "Posso usar um leitor de código QR para escanear meu TikCode?"

#: .\admin\views\faq.view.php:21
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:21
msgid "Yes. You can use a QR code Scanner or TikTok built-in scanner to Scan a Tikcode."
msgstr "Sim. Você pode usar um leitor de código QR ou o leitor integrado do TikTok para escanear um TikCode."

#: .\admin\views\faq.view.php:27
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:27
msgid "How to add my Tiktok profile URL ?"
msgstr "Como adicionar a URL do meu perfil do TikTok?"

#: .\admin\views\faq.view.php:29
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:29
msgid "Just enter your Tiktok Username/ID. If you want to link to another account, enter another Tiktok Username/ID."
msgstr "Basta inserir o seu nome de usuário ou ID do TikTok. Se quiser vincular outra conta, insira outro nome de usuário ou ID do TikTok."

#: .\admin\views\settings.view.php:10
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:7
msgid "About Floating Tiktok button + Tikcode (QrCode)"
msgstr "Sobre o botão flutuante do TikTok + TikCode (código QR)"

#: .\admin\views\settings.view.php:14
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:9
msgid "This plugin allows you to deploy, on mobile and Desktop, either a Floating Tiktok button (fully customizable) linked to your Tiktok Account, or a \"Tikcode\" (QR Code provided by Tiktok, also linked to your Tiktok account) so that your visitors can visit your profile directly."
msgstr "Este plugin permite exibir, em dispositivos móveis e desktop, um botão flutuante do TikTok totalmente personalizável vinculado à sua conta do TikTok, ou um « TikCode » (código QR fornecido pelo TikTok, também vinculado à sua conta do TikTok), para que seus visitantes possam acessar seu perfil diretamente."

#: .\admin\views\settings.view.php:45 .\admin\views\inc\step3.view.php:271
#: .\admin\views\inc\step4.view.php:85
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:31
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:276
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:68
#, php-format
msgid "<a href=\"%s\">Get Pro version</a> to enable"
msgstr "<a href=\"%s\">Obter a versão Pro</a> para ativar"

#: .\admin\views\settings.view.php:50
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:31
msgid "Floating TikTok Button Everywhere, Animated Icons, Custom Icon & Other Features"
msgstr "Botão flutuante do TikTok em todos os lugares, ícones animados, ícone personalizado e outros recursos"

#: .\admin\views\settings.view.php:70
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:48
msgid "Remove Settings"
msgstr "Remover configurações"

#: .\admin\views\settings.view.php:88
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:62
msgid "Save Changes"
msgstr "Salvar alterações"

#: .\admin\views\settings.view.php:99
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:71
msgid "<strong>Note:</strong> Make sure to clear your cache after saving changes."
msgstr "<strong>Observação:</strong> limpe o cache depois de salvar as alterações."

#: .\admin\views\inc\promotion.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:4
msgid "Boost your SEO with Meta Tags"
msgstr "Impulsione seu SEO com Meta Tags"

#: .\admin\views\inc\promotion.view.php:5
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:5
msgid "Auto-populate custom SEO META Keywords on your website based on Post titles, Focus keywords, & more."
msgstr "Preencha automaticamente palavras-chave META de SEO personalizadas no seu site com base em títulos de posts, palavras-chave de foco e muito mais."

#: .\admin\views\inc\promotion.view.php:6
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:6
msgid "Get META Tags for SEO &raquo;"
msgstr "Obter META Tags for SEO &raquo;"

#: .\admin\views\inc\promotion.view.php:12
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:12
msgid "BOOST YOUR RANKING"
msgstr "IMPULSIONE SEU RANKING"

#: .\admin\views\inc\promotion.view.php:13 .\admin\views\inc\side.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:13
#: .\premium\floating-tiktok-button-premium\admin\views\inc\side.view.php:4
msgid "Optimize your Robots.txt with Better Robots.txt (made by PAGUP) & Boost your ranking on search engines."
msgstr "Otimize seu Robots.txt com Better Robots.txt (feito pela PAGUP) e melhore seu ranking nos mecanismos de busca."

#: .\admin\views\inc\promotion.view.php:14
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:14
msgid "Get Better Robots.txt &raquo;"
msgstr "Obter Better Robots.txt &raquo;"

#: .\admin\views\inc\promotion.view.php:22
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:22
msgid "Optimize your ALT TEXT"
msgstr "Otimize seu TEXTO ALT"

#: .\admin\views\inc\promotion.view.php:23
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:23
msgid "Auto optimize all image alt texts of your pages, posts &amp; products, from Focus keywords and/or Post title."
msgstr "Otimize automaticamente todos os textos alt das imagens das suas páginas, posts e produtos a partir de palavras-chave de foco e/ou do título do post."

#: .\admin\views\inc\promotion.view.php:24
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:24
msgid "Get BIALTY by Pagup &raquo;"
msgstr "Obter BIALTY da Pagup &raquo;"

#: .\admin\views\inc\promotion.view.php:30
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:30
msgid "Instant Mobile Viewer"
msgstr "Visualizador móvel instantâneo"

#: .\admin\views\inc\promotion.view.php:31
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:31
msgid "Instant mobile view of website (pages, posts, products) for responsive web design on phone (+ dualscreen)."
msgstr "Visualização móvel instantânea do site (páginas, posts, produtos) para design responsivo no telefone (+ tela dupla)."

#: .\admin\views\inc\promotion.view.php:32
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:32
msgid "Get Mobilook by Pagup &raquo;"
msgstr "Obter Mobilook da Pagup &raquo;"

#: .\admin\views\inc\side.view.php:2
#: .\premium\floating-tiktok-button-premium\admin\views\inc\side.view.php:2
msgid "Boost your website ranking"
msgstr "Melhore o ranking do seu site"

#: .\admin\views\inc\side.view.php:6
#: .\premium\floating-tiktok-button-premium\admin\views\inc\side.view.php:6
msgid "Get Better Robots.txt »"
msgstr "Obter Better Robots.txt »"

#: .\admin\views\inc\step1.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:3
msgid "Step 1: Display Options"
msgstr "Etapa 1: opções de exibição"

#: .\admin\views\inc\step1.view.php:12
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:9
msgid "Enable Button/QRCode"
msgstr "Ativar botão/código QR"

#: .\admin\views\inc\step1.view.php:23
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:18
msgid "Floating TikTok Button"
msgstr "Botão flutuante do TikTok"

#: .\admin\views\inc\step1.view.php:31
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:23
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:31
msgid "TikCode"
msgstr "TikCode"

#: .\admin\views\inc\step1.view.php:36
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:26
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:34
msgid "Both Button & TikCode"
msgstr "Botão e TikCode"

#: .\admin\views\inc\step1.view.php:44
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:39
msgid "Disable"
msgstr "Desativar"

#: .\admin\views\inc\step1.view.php:56
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:49
msgid "TikTok Username"
msgstr "Nome de usuário do TikTok"

#: .\admin\views\inc\step1.view.php:65
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:56
msgid "Make sure to enter your TikTok Username for Button/TikCode to Work Properly"
msgstr "Insira o seu nome de usuário do TikTok para que o botão/TikCode funcione corretamente"

#: .\admin\views\inc\step1.view.php:75
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:64
msgid "Display on"
msgstr "Exibir em"

#: .\admin\views\inc\step1.view.php:86
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:73
msgid "Posts & Pages"
msgstr "Posts e páginas"

#: .\admin\views\inc\step1.view.php:94
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:78
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:83
msgid "Everywhere (+ Products)"
msgstr "Em todos os lugares (+ produtos)"

#: .\admin\views\inc\step1.view.php:109
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:95
msgid "Target Device"
msgstr "Dispositivo alvo"

#: .\admin\views\inc\step1.view.php:120
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:104
msgid "Desktop & Mobile"
msgstr "Desktop e celular"

#: .\admin\views\inc\step1.view.php:125
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:107
msgid "Desktop Only"
msgstr "Somente desktop"

#: .\admin\views\inc\step1.view.php:133
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:112
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:117
msgid "Mobile Only"
msgstr "Somente celular"

#: .\admin\views\inc\step2.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:3
msgid "Step 2: Choose Button Style"
msgstr "Etapa 2: escolha o estilo do botão"

#: .\admin\views\inc\step2.view.php:8
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:5
msgid "Several options are offered as floating Tiktok button (either static or animated). You may also use a custom image ..."
msgstr "Várias opções são oferecidas como botão flutuante do TikTok (estático ou animado). Você também pode usar uma imagem personalizada..."

#: .\admin\views\inc\step2.view.php:44
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:26
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:42
msgid "Custom"
msgstr "Personalizado"

#: .\admin\views\inc\step3.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:3
msgid "Step 3: Button Customization"
msgstr "Etapa 3: personalização do botão"

#: .\admin\views\inc\step3.view.php:12
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:9
msgid "Button Text"
msgstr "Texto do botão"

#: .\admin\views\inc\step3.view.php:33
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:28
msgid "Font"
msgstr "Fonte"

#: .\admin\views\inc\step3.view.php:115
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:137
msgid "Border Size"
msgstr "Tamanho da borda"

#: .\admin\views\inc\step3.view.php:133
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:153
msgid "Border Radius"
msgstr "Raio da borda"

#: .\admin\views\inc\step3.view.php:155
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:173
msgid "Border Color"
msgstr "Cor da borda"

#: .\admin\views\inc\step3.view.php:173
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:189
msgid "Background Color"
msgstr "Cor de fundo"

#: .\admin\views\inc\step3.view.php:194
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:208
msgid "Image Width"
msgstr "Largura da imagem"

#: .\admin\views\inc\step3.view.php:212
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:224
msgid "Image Height"
msgstr "Altura da imagem"

#: .\admin\views\inc\step3.view.php:232
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:242
msgid "Image Radius"
msgstr "Raio da imagem"

#: .\admin\views\inc\step3.view.php:250
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:258
msgid "Button Padding"
msgstr "Espaçamento interno do botão"

#: .\admin\views\inc\step3.view.php:276
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:276
msgid "Enable Button Customization Features"
msgstr "Ativar recursos de personalização do botão"

#: .\admin\views\inc\step4.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:3
msgid "Step 4: Button Position"
msgstr "Etapa 4: posição do botão"

#: .\admin\views\inc\step4.view.php:12
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:9
msgid "Button Position"
msgstr "Posição do botão"

#: .\admin\views\inc\step4.view.php:24
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:19
msgid "Bottom Left"
msgstr "Inferior esquerda"

#: .\admin\views\inc\step4.view.php:29
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:22
msgid "Bottom Right"
msgstr "Inferior direita"

#: .\admin\views\inc\step4.view.php:34
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:25
msgid "Top Left"
msgstr "Superior esquerda"

#: .\admin\views\inc\step4.view.php:39
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:28
msgid "Top Right"
msgstr "Superior direita"

#: .\admin\views\inc\step4.view.php:53
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:40
msgid "Text Position"
msgstr "Posição do texto"

#: .\admin\views\inc\step4.view.php:64
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:49
msgid "Below Image"
msgstr "Abaixo da imagem"

#: .\admin\views\inc\step4.view.php:72
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:59
msgid "Above Icon"
msgstr "Acima do ícone"

#: .\admin\views\inc\step4.view.php:90
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:68
msgid "Text Position Feature"
msgstr "Recurso de posição do texto"

#: .\admin\views\inc\step4.view.php:104
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:79
msgid "Button Margins"
msgstr "Margens do botão"

#: .\admin\views\inc\step4.view.php:115
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:88
msgid "Top"
msgstr "Superior"

#: .\admin\views\inc\step4.view.php:133
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:104
msgid "Right"
msgstr "Direita"

#: .\admin\views\inc\step4.view.php:151
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:120
msgid "Bottom"
msgstr "Inferior"

#: .\admin\views\inc\step4.view.php:169
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:136
msgid "Left"
msgstr "Esquerda"

#: .\admin\views\notices\support.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\notices\support.view.php:4
#, php-format
msgid "Show support for Floating TikTok Button with a 5-star rating » <a href=\"%s\" target=\"_blank\">Click here</a>"
msgstr "Apoie o Floating TikTok Button com uma avaliação de 5 estrelas » <a href=\"%s\" target=\"_blank\">Clique aqui</a>"

#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:55
msgid "Upload Image"
msgstr "Enviar imagem"

#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:54
msgid "Above Image"
msgstr "Acima da imagem"
